burn_0.4.6-2_all.deb


Advertisement

Description

burn - command-line tool for writing optical media

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name burn
Package version 0.4.6
Package release 2
Package architecture all
Package type deb
Installed size 364 B
Download size 54.44 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
burn_0.4.6-2_all.deb 0.4.6 all Debian Main
burn - - -

Requires

Name Value
cdrdao -
genisoimage -
mpg321 >= 0.2.10.3
python << 2.8
python >= 2.6.6-7~
python-docutils -
python-eyed3 -
python-pkg-resources -
python-pyao -
python-pymad -
python-pyvorbis -
python2.6 -
python2.7 -
wodim -

Download

Type URL
Binary Package burn_0.4.6-2_all.deb
Source Package burn

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install burn deb package:
    # sudo apt-get install burn

Files

Path
/etc/burn.conf
/usr/bin/burn
/usr/bin/burn-configure
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/PKG-INFO
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/SOURCES.txt
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/dependency_links.txt
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/not-zip-safe
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/requires.txt
/usr/lib/python2.6/dist-packages/burn-0.4.6.egg-info/top_level.txt
/usr/lib/python2.6/dist-packages/burnlib/__init__.py
/usr/lib/python2.6/dist-packages/burnlib/audio.py
/usr/lib/python2.6/dist-packages/burnlib/burn.py
/usr/lib/python2.6/dist-packages/burnlib/configure.py
/usr/lib/python2.6/dist-packages/burnlib/console.py
/usr/lib/python2.6/dist-packages/burnlib/device.py
/usr/lib/python2.6/dist-packages/burnlib/interactive_configure.py
/usr/lib/python2.6/dist-packages/burnlib/version.py
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/SOURCES.txt
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/burn-0.4.6.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/burnlib/__init__.py
/usr/lib/python2.7/dist-packages/burnlib/audio.py
/usr/lib/python2.7/dist-packages/burnlib/burn.py
/usr/lib/python2.7/dist-packages/burnlib/configure.py
/usr/lib/python2.7/dist-packages/burnlib/console.py
/usr/lib/python2.7/dist-packages/burnlib/device.py
/usr/lib/python2.7/dist-packages/burnlib/interactive_configure.py
/usr/lib/python2.7/dist-packages/burnlib/version.py
/usr/share/burn/example/burn.conf
/usr/share/doc-base/burn
/usr/share/doc/burn/AUTHORS
/usr/share/doc/burn/BUGS
/usr/share/doc/burn/KNOWN_BUGS
/usr/share/doc/burn/README.Debian
/usr/share/doc/burn/README.gz
/usr/share/doc/burn/TODO
/usr/share/doc/burn/WISHLIST
/usr/share/doc/burn/burn-flame.jpeg
/usr/share/doc/burn/burn.css
/usr/share/doc/burn/changelog.Debian.gz
/usr/share/doc/burn/changelog.gz
/usr/share/doc/burn/copyright
/usr/share/doc/burn/index.html
/usr/share/doc/burn/index.txt.gz
/usr/share/man/man1/burn-configure.1.gz
/usr/share/man/man1/burn.1.gz
/usr/share/menu/burn
/usr/share/pyshared/burn-0.4.6.egg-info/PKG-INFO
/usr/share/pyshared/burn-0.4.6.egg-info/SOURCES.txt
/usr/share/pyshared/burn-0.4.6.egg-info/dependency_links.txt
/usr/share/pyshared/burn-0.4.6.egg-info/not-zip-safe
/usr/share/pyshared/burn-0.4.6.egg-info/requires.txt
/usr/share/pyshared/burn-0.4.6.egg-info/top_level.txt
/usr/share/pyshared/burnlib/__init__.py
/usr/share/pyshared/burnlib/audio.py
/usr/share/pyshared/burnlib/burn.py
/usr/share/pyshared/burnlib/configure.py
/usr/share/pyshared/burnlib/console.py
/usr/share/pyshared/burnlib/device.py
/usr/share/pyshared/burnlib/interactive_configure.py
/usr/share/pyshared/burnlib/version.py

Changelog

2011-07-30 - Ben Finney <ben+debian@benfinney.id.au>
burn (0.4.6-2) unstable; urgency=low
* The “Blue Ghost” release.
* debian/control:
+ Drop “Build-Depends: docutils-writer-manpage”, now provided by
‘python-docutils’.
(Closes: Bug#583744)
+ Declare “Standards-Version: 3.9.2”.
+ Update ‘VCS-*’ fields for new Alioth layout.
* debian/control, debian/rules:
+ Convert to ‘dh_python2’ helper.
+ Add recommended build targets.
+ Depend on minimum Debhelper version for new build targets.
* debian/pyversions:
+ Removed, obsoleted by ‘X-Python-Version’ control field.
* debian/source/format:
+ Switch to “3.0 (quilt)” source package format.
2010-02-27 - Ben Finney <ben+debian@benfinney.id.au>
burn (0.4.6-1) unstable; urgency=low
* The “Le chant des sirenes” release.
* New upstream version:
+ Improvements to build system.
* debian/control:
+ Update to ‘Standards-Version: 3.8.4’. No extra changes needed.
* debian/source/format:
+ Declare source package format.
* debian/README.source:
+ No longer applicable, remove.
* debian/source.lintian-overrides:
+ Removed, not required any more with this version.
* debian/rules:
+ In the ‘clean’ target, remove ‘SOURCES.txt’ file clobbered during build.
* debian/install:
+ Place the example config file where ‘burn-configure’ expects it.
(Closes: Bug#552159)
2009-08-23 - Ben Finney <ben+debian@benfinney.id.au>
burn (0.4.5-1) unstable; urgency=high
* The “Miss is a sea fish” release.
* Urgency high to address security alert TEMP-0542329.
* New upstream version:
+ Documentation updates.
+ Use ‘subprocess’ module for secure invocation of child processes.
(Closes: Bug#542329, Bug#542750)
+ No longer uses programs from ‘cdrecord’, instead switch to ‘cdrkit’
programs.
* debian/control:
+ Update to ‘Standards-Version: 3.8.3’. No extra changes needed.
+ Additional Build-Depends for building documentation.
* debian/patches/:
+ 03.configure-current-executables.patch: obsoleted by new version.
* debian/patches/series, debian/rules, debian/control:
+ Remove Quilt infrastructure as no patches are applied.
* debian/copyright:
+ Update copyright dates.
* debian/docs, debian/install, debian/doc-base:
+ New upstream file locations.
+ Register documentation for ‘doc-base’.
* debian/pyversions:
+ Require at least Python 2.5.
2009-07-03 - Ben Finney <ben+debian@benfinney.id.au>
burn (0.4.4-1) unstable; urgency=low
* The “More than you can chew” release. Thanks to Gaetano Paolone for
collaborating on development.
* New upstream release:
+ Infrastructure and coding standards improvements.
+ Replace command-line programs with shell program wrappers.
+ Manage distribution using Python setuptools and PyPI.
* debian/copyright:
+ Update upstream copyright information.
* debian/patches:
+ Remove 01.fix-manpage-hyphens.patch incorporated upstream.
+ Remove 02.fix-manpage-whatis.patch incorporated upstream.
* debian/control:
+ Update to ‘Standards-Version: 3.8.2’; no changes needed.
+ Incorporate upstream changes to description.  
+ Use ‘python-support’ and ‘python-setuptools’ for Python library
packaging.
* debian/install, debian/docs, debian/manpages:
+ Adjust for new upstream file locations.
* debian/watch:
+ Switch to upstream releases at PyPI.
2009-04-16 - Ben Finney <ben+debian@benfinney.id.au>
burn (0.4.3.ds1-3) unstable; urgency=low
* The “Knowledge In, Burn Out” release. Thanks to Cyril Brulebois for
mentoring.
* debian/README.source:
+ Rename to conform with policy.
* debian/dirs:
+ Redundant with directories created by ‘dh_install’; remove.
* debian/changelog:
+ Conform all entries strictly to format in Debian policy.
* debian/install, debian/manpages:
+ Rename, no need to qualify these files for a single binary package.
* debian/rules:
+ Simplify rules, debhelper tracks actions without explicit stamps.

See Also

Package Description
burp_2.0.54-4_amd64.deb Simple cross-platform network BackUp and Restore Program
burrow_1.1.0-1_amd64.deb Apache Kafka consumer lag checking
bustle-pcap_0.6.2-1_amd64.deb D-Bus traffic capture tool for the pcap format
bustle_0.6.2-1_amd64.deb D-Bus activity visualiser
busybox-static_1.27.2-3_amd64.deb Standalone rescue shell with tons of builtin utilities
busybox-syslogd_1.27.2-3_all.deb Provides syslogd and klogd using busybox
busybox_1.27.2-3_amd64.deb Tiny utilities for small and embedded systems
buthead_1.1-4+b1_amd64.deb copy all but the first few lines
butteraugli_0~20170116-2_amd64.deb measuring perceived differences between images
buzztrax_0.10.2-6_amd64.deb Modular music composer
bvi_1.4.0-1+b3_amd64.deb binary file editor
bwa_0.7.17-1_amd64.deb Burrows-Wheeler Aligner
bwbar_1.2.3-3_amd64.deb generates text and graphical readout of current bandwidth use
bwbasic_2.20pl2-11+b2_amd64.deb Bywater BASIC Interpreter
bwctl-client_1.5.4+dfsg1-1+b1_amd64.deb bandwidth test controller (client)
Advertisement
Advertisement